﻿.header,
.header-backstop {
  position: absolute;
  top: 0;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  height: 160px; }

.header {
  color: #fff;
  z-index: 10;
  margin: 0 auto;
  padding-left: 80px;
  padding-right: 80px; }
  @media screen and (max-width: 768px) {
    .header {
      padding-left: 40px;
      padding-right: 40px; } }
  .header__nav {
    float: right;
    height: 100%; }
    .header__nav nav {
      display: inline-flex;
      align-items: center;
      height: 100%; }
      @media screen and (max-width: 1450px) {
        .header__nav nav {
          display: none; } }
      .header__nav nav a {
        text-transform: uppercase;
        margin-left: 40px;
        font-weight: 500;
        font-size: .66rem;
        white-space: nowrap; }
        .header__nav nav a:first-child {
          display: none; }
  .header__hamburger-icon {
    vertical-align: middle;
    margin-left: 105px;
    cursor: pointer;
    width: 58px;
    height: 58px; }
    @media screen and (max-width: 1450px) {
      .header__hamburger-icon {
        vertical-align: middle;
        margin-left: 0;
        position: relative;
        top: calc((160px - 60px) / 2); } }
  .header__logo {
    position: relative;
    top: 35px; }

.header-backstop {
  background: black;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, black 100%); }
